div {
    text-align: left;
    margin: 2px;
    padding: 2px;
}

div.test {
    background-color: #ffffff;
    border: 1px solid #84b0c7;
}

div.test-suite {
    background-color: #ffffff;
}

td {
    border: 1px dotted #FFB54C;
}